# Integrantes
# RUT1 Integrante1
# RUT2 Integrante2
# RUT2 Integrante2

def listar_integrantes(nomarch):		

	return set()

def topN_palabras(nomarch,N):			

	return []


def listar_por_mensajes(nomarch):

	return []

def chat_censurar(nomarch,palabra):		

	return None

def chat_filtrar(nomarch,usr):

	return None

